@charset "utf-8";
@media screen and (min-width:769px){
  #price_header .large_item_list{
    width: 920px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    flex-wrap: wrap;
  }

  #price_header .large_item_list li{
    width: 215px;
    margin-bottom: 20px;
  }

  #price_header .large_item_list.col3 li{
    width: 293px;
  }

  #price_header .large_item_list li.price{
    width: 100%;
  }

  #price_header .large_item_list li:last-child{
    margin-bottom: 0;
  }

  #price_header .large_item_list li a{
    width: 100%;
    font-size: 14px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    letter-spacing: 0.18em;
    line-height: 1.75;
    padding: 17px 0 38px 0;
    border: #F3B65E 1px solid;
    text-align: center;
    background: #fff url(/images/common/icon_down.png) no-repeat center bottom 20px;
    display: block;
  }

  #price_header .large_item_list li a:hover{
    background: #F3B65E url(/images/common/icon_down_ov.png) no-repeat center bottom 20px;
    color: #fff;
  }

  .list_items{
    width: 920px;
    margin: 0 auto 87px auto;
  }

  .list_items .ttl_l{
    background: #6D6559;
    border-radius: 8px 8px 0 0;
  }

  .list_items .ttl_l h2{
    font-size: 22px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    height: 89px;
    line-height: 89px;
    color: #fff;
    text-align: left;
    letter-spacing: 0.16em;
    padding-left: 50px;
    background: #6D6559;
    border-radius: 8px 8px 0 0;
  }

  .list_items .ttl_l a h2 {
    color: #fff;
    display: block;
    background: #6D6559 url(/images/price/icon_ya.png) no-repeat right 50px center;
    border-radius: 8px 8px 0 0;
  }

  .list_items .ttl_l a:hover h2 {
    color: #6C6559;
    display: block;
    background: #F0EFEE url(/images/price/icon_ya_ov1.png) no-repeat right 50px center;
  }

  .list_items .ttl_l span{
    font-size: 12px;
    margin-left: 24px;
    font-family: 'Marcellus', serif;
    height: 89px;
    line-height: 89px;
    letter-spacing: 0.14em;
    font-weight: 400;
  }

  .list_items .ttl_s{
    border: #EFA951 1px solid;
    background: #EFA951;
    margin-top: 20px;
  }

  .list_items .ttl_s h3{
    font-size: 16px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    height: 48px;
    line-height: 48px;
    color: #fff;
    text-align: left;
    letter-spacing: 0.06em;
    padding-left: 50px;
    box-sizing: border-box;
    background: #EFA951;
  }

  .list_items .ttl_s a h3{
    color: #fff;
    display: block;
    background: #EFA951 url(/images/price/icon_ya.png) no-repeat right 50px center;
  }

  .list_items .ttl_s a:hover h3{
    color: #EFA951;
    display: block;
    background: #fff url(/images/price/icon_ya_ov2.png) no-repeat right 50px center;
  }

  .list_items .price_tb{
    width: 100%;
    color: #050404;
    margin-top: 5px;
    letter-spacing: 0.06em;
  }

  .list_items .price_tb th{
    padding:0 30px;
    width: 472px;
    box-sizing: border-box;
    vertical-align: middle;
    text-align: left;
    background: #F9DDB9;
    border: #fff 2px solid;
    font-weight: 400;
  }
  .list_items .price_tb th.pad_set{
    padding: 20px 30px;
  }

  .list_items .price_tb td{
    width: 222px;
    background: #F9F1DD;
    text-align: left;
    padding: 9px 15px 9px 30px;
    box-sizing: border-box;
    border: #fff 2px solid;
    letter-spacing: 0.1em;
    vertical-align: middle;
  }

  .list_items .aten{
    font-size: 12px;
    text-align: left;
    letter-spacing: 0.12em;
    line-height: 1.8;
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .list_items .aten:last-child{
    padding-bottom: 0;
  }

  .list_items .price_tb td:last-child{
    text-align: right;
  }

  #howto_pay{
    margin-top: 90px;
  }

  #howto_pay .inner{
    width: 920px;
    margin: 0 auto;
    text-align: left;
    padding-top: 135px;
    padding-bottom: 97px;
  }

  #howto_pay .inner h2{
    font-size: 28px;
    font-weight: 600;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    letter-spacing: 0.18em;
    line-height: 1.75;
  }

  #howto_pay .inner h2:after{
    content: "";
    width: 38px;
    height: 2px;
    background: #fff;
    display: block;
  }

  #howto_pay .inner .title_c .h2_jp{
    color: #fff;
    margin-bottom: 118px;
  }

  #howto_pay .pay_case{
    width: 100%;
    margin-bottom: 60px;
    display: block;
  }

  #howto_pay .pay_case h3{
    width: 100%;
    background: #6D6559;
    line-height: 70px;
    height: 70px;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    font-size: 20px;
    padding: 0 50px;
    box-sizing: border-box;
    border-radius: 8px 8px 0 0;
    letter-spacing: 0.16em;
  }

  #howto_pay .pay_case .txt{
    width: 100%;
    background: #fff;
    line-height: 2;
    font-size: 14px;
    padding: 33px 50px 45px 50px;
    box-sizing: border-box;
    letter-spacing: 0.06em;
  }

  #howto_pay .card{
    background: url(/images/price/card.png) no-repeat left top;
    text-indent: 100%;
    overflow: hidden;
    margin: 43px auto 0 auto;
    width: 633px;
    height: 60px;
    white-space: nowrap;
  }

  #howto_pay .loan{
    margin-top: 35px;
    line-height: 2;
    letter-spacing: 0.06em;
  }

  #howto_pay .loan dt{
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px;
  }

  #howto_pay .loan dd{
  }

  #howto_pay .loan dd:before{
    content: "●";
    color: #F2B45E;
    display: inline-block;
    margin-right: 0.5em;
  }
}
@media screen and (max-width: 768px){
  section.list_items{
    width: calc(100vw / ( 768 / 680 ));
    margin: calc(100vw / ( 768 / 70 )) auto 0 auto;
  }

  #main_content section#price_header{
    width:100%;
  }

  #price_header .large_item_list{
    width: calc(100vw / ( 768 / 680 ));
    margin: 0 auto;
  }

  #price_header .large_item_list li a{
    width: 100%;
    font-size: calc(100vw / ( 768 / 32 ));
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    letter-spacing: 0.12em;
    line-height: 1.6;
    padding: calc(100vw / ( 768 / 30 )) calc(100vw / ( 768 / 80 )) calc(100vw / ( 768 / 30 )) calc(100vw / ( 768 / 50 ));
    border: #F3B65E 1px solid;
    text-align: left;
    background: #fff url(/images/common/icon_down_sp.png) no-repeat center right calc(100vw / ( 768 / 47 ));
    background-size: calc(100vw / ( 768 / 32 )) auto;
    display: block;
    margin-bottom:  calc(100vw / ( 768 / 30 ));
    box-sizing: border-box;
  }

  .list_items .ttl_l{
    margin-bottom: calc(100vw / ( 768 / 40 ));
    margin-top: calc(100vw / ( 768 / 100 ));
  }

  .list_items .ttl_l h2{
    font-size: calc(100vw / ( 768 / 32 ));
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    color: #fff;
    text-align: left;
    letter-spacing: 0.16em;
    padding: calc(100vw / ( 768 / 35 )) calc(100vw / ( 768 / 96 )) calc(100vw / ( 768 / 35 )) calc(100vw / ( 768 / 50 ));
    border-radius:calc(100vw / ( 768 / 8 )) calc(100vw / ( 768 / 8 )) 0 0;
    color: #fff;
    display: block;
    background: #6D6559;
  }

  .list_items .ttl_l a h2{
    background: #6D6559 url(/images/price/icon_ya.png) no-repeat right calc(100vw / ( 768 / 50 )) center;
    background-size: calc(100vw / ( 768 / 55 )) auto;
  }

  .list_items .ttl_l span{
    font-size:  calc(100vw / ( 768 / 16 ));
    margin-left: calc(100vw / ( 768 / 38 ));
    font-family: 'Marcellus', serif;
    letter-spacing: 0.14em;
    font-weight: 400;
    vertical-align: middle;
  }

  .list_items .ttl_s h3{
    margin-top: calc(100vw / ( 768 / 28 ));
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    line-height: 1.8;
    font-size: calc(100vw / ( 768 / 28 ));
    color: #fff;
    text-align: left;
    letter-spacing: 0.06em;
    padding: calc(100vw / ( 768 / 20 )) calc(100vw / ( 768 / 96 )) calc(100vw / ( 768 / 28 )) calc(100vw / ( 768 / 50 ));
    box-sizing: border-box;
    background: #EFA951;
  }

  .list_items .ttl_s a h3{
    background: #EFA951 url(/images/price/icon_ya_sp.png) no-repeat right calc(100vw / ( 768 / 50 )) center;
    background-size: calc(100vw / ( 768 / 55 )) auto;
  }

  .list_items .price_tb{
    width: 100%;
    color: #050404;
    margin-top: 5px;
    letter-spacing: 0.06em;
    line-height: 1.8;
  }

  .list_items .price_tb th{
    padding:calc(100vw / ( 768 / 10 )) calc(100vw / ( 768 / 20 ));
    width:calc(100vw / ( 768 / 270 ));
    box-sizing: border-box;
    vertical-align: middle;
    text-align: left;
    background: #F9DDB9;
    border: #fff calc(100vw / ( 768 / 5 )) solid;
    font-weight: 400;
  }
  .list_items .price_tb th.pad_set{
    padding: calc(100vw / ( 768 / 20 ));
  }

  .list_items .price_tb td{
    width: calc(100vw / ( 768 / 210 ));
    background: #F9F1DD;
    text-align: left;
    padding:  calc(100vw / ( 768 / 10 )) calc(100vw / ( 768 / 20 )) calc(100vw / ( 768 / 10 )) calc(100vw / ( 768 / 20 )) ;
    box-sizing: border-box;
    border: #fff calc(100vw / ( 768 / 5 )) solid;
    letter-spacing: 0.1em;
    vertical-align: middle;
  }

  .list_items .aten{
    font-size:calc(100vw / ( 768 / 26 ));
    text-align: left;
    letter-spacing: 0.12em;
    line-height: 2.36;
    padding-top:calc(100vw / ( 768 / 25 ));
    padding-bottom:calc(100vw / ( 768 / 74 ));
  }

  .list_items span.aten{
    display: inline-block;
    font-size: calc(100vw / ( 768 / 20 ));
    line-height: 1.8;
  }

  .list_items .aten:last-child{
    padding-bottom:0;
  }

  .list_items .link_all_price a{
    height: calc(100vw / ( 768 / 120 ));
    line-height: calc(100vw / ( 768 / 120 ))
  }

    .list_items .link_all_menu{
    font-size:calc(100vw / ( 768 / 26 ));
    text-align: left;
    letter-spacing: 0.12em;
    line-height: 2.36;
    padding-top:calc(100vw / ( 768 / 25 ));
    padding-bottom:calc(100vw / ( 768 / 25 ));
  }

  .list_items .price_tb td:last-child{
    text-align: right;
  }

  #main_content #howto_pay{
    margin-top: calc(100vw / ( 768 / 150 ));
    width: 100%;
  }

  #howto_pay .inner{
    width: calc(100vw / ( 768 / 680 ));
    margin: 0 auto;
    text-align: left;
    padding-top: calc(100vw / ( 768 / 130 ));
    padding-bottom: calc(100vw / ( 768 / 114 ));
  }

  #howto_pay .inner h2{
    font-size: calc(100vw / ( 768 / 38 ));
    font-weight: 600;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
    letter-spacing: 0.14em;
    line-height: 2.38;
  }

  #howto_pay .inner h2:after{
    content: "";
    width:  calc(100vw / ( 768 / 38 ));
    height: calc(100vw / ( 768 / 2 ));
    background: #fff;
    display: block;
    bottom: calc(100vw / ( 768 / -25 ));
  }

  #howto_pay .inner .title_c .h2_jp{
    color: #fff;
    margin-bottom: calc(100vw / ( 768 / 118 ));
  }

  #howto_pay .pay_case{
    width: 100%;
    margin-bottom: calc(100vw / ( 768 / 80 ));
    display: block;
  }

  #howto_pay .pay_case h3{
    width: 100%;
    background: #6D6559;
    line-height: calc(100vw / ( 768 / 100 ));
    height: calc(100vw / ( 768 / 100 ));
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    font-size:  calc(100vw / ( 768 / 30 ));
    padding: 0 calc(100vw / ( 768 / 50 ));
    box-sizing: border-box;
    border-radius: calc(100vw / ( 768 / 8 )) calc(100vw / ( 768 / 8 )) 0 0;
    letter-spacing: 0.16em;
  }

  #howto_pay .pay_case .txt{
    width: 100%;
    background: #fff;
    line-height: 2;
    font-size: calc(100vw / ( 768 / 24 ));
    padding: calc(100vw / ( 768 / 50 )) calc(100vw / ( 768 / 50 )) calc(100vw / ( 768 / 55 )) calc(100vw / ( 768 / 50 ));
    box-sizing: border-box;
    letter-spacing: 0.02em;
    color: #545454;
  }

  #howto_pay .card{
    background: url(/images/price/card_sp.png) no-repeat left top;
    background-size: 100% auto;
    text-indent: 100%;
    overflow: hidden;
    margin: calc(100vw / ( 768 / 50 )) auto calc(100vw / ( 768 / 10 )) auto;
    width: calc(100vw / ( 768 / 580 ));
    height: calc(100vw / ( 768 / 260 ));
    white-space: nowrap;
  }

  #howto_pay .loan{
    margin-top:calc(100vw / ( 768 / 45 ));
    line-height: 2;
    letter-spacing: 0.02em;
  }

  #howto_pay .loan dt{
    font-size: calc(100vw / ( 768 / 30 ));
    font-weight: 700;
    margin-bottom: calc(100vw / ( 768 / 20 ));
  }

  #howto_pay .loan dd:before{
    content: "●";
    color: #F2B45E;
    display: inline-block;
    margin-right: 0.5em;
  }
}
